/* --------------------------------------------------[ css ]-- */
div.jw-languages-1col-sm {
	font-family: Arial,Helvetica,sans-serif;
	font-size:11px;
}

div.jw-languages-1col-sm.align-left ul {
	float:left;
}
	div.jw-languages-1col-sm.align-right ul,
	div.jw-languages-1col-sm.align-right .jw-languages-selector{
		float:right;
	}
	div.jw-languages-1col-sm.align-center ul,
	div.jw-languages-1col-sm.align-center .jw-languages-selector{
		margin:0 auto;
		width:auto;
		display:table;
	}

div.jw-languages-1col-sm li {
	float:left;
	margin:0 3px;
}
	div.jw-languages-1col-sm.jw_languages-code-words li a {
		text-transform:uppercase;
	}
	div.jw-languages-1col-sm.words.items-separator li a{
		background:url(../_common/images/languages_divider.png) no-repeat center right;
		padding:0 13px 0 5px;
	}
	div.jw-languages-1col-sm.words.items-separator li.last a {
		background:none;
	}
	div.jw-languages-1col-sm.words li a,
	div.jw-languages-1col-sm.dropdown ul li a{
		color:#61675f;
	}
	div.jw-languages-1col-sm.words li.selected a,
	div.jw-languages-1col-sm.words li a:hover{
		color:#d4bf8a;
	}
	div.jw-languages-1col-sm li .flag{
		display:inline-block;
		width:16px;
		height:11px;
	}
	div.jw-languages-1col-sm li.selected .flag{
		background-position:0 -11px !important;
	}
	
div.jw-languages-1col-sm.dropdown ul{
	padding: 0;
	list-style:none;
	width:148px;
}
	div.jw-languages-1col-sm.dropdown ul.jw-languages-list{
		height:23px;
		border:1px solid #cbcbcb;
		color:#999;
		background:#FFF url(../_common/images/languages-dd.png) no-repeat -1px -1px; 
	}
	div.jw-languages-1col-sm.dropdown ul li{
		float:left;
		margin: 0;
		padding: 0;
		width:100%;
		background:#FFF;
	}
	div.jw-languages-1col-sm.dropdown ul li.active{
		background:none;
	}
	div.jw-languages-1col-sm.dropdown ul li a{
		display:block;
		position:relative;
		float:left;
		padding-left:10px;
		line-height:23px;
		width:138px;
	}
	div.jw-languages-1col-sm.dropdown li a.active-item{
		cursor:pointer;
	}
	div.jw-languages-1col-sm.dropdown ul ul{
		display:none;
		position:absolute;
		margin-top:24px;
		background:none;
		z-index:9999;
	}
	div.jw-languages-1col-sm.dropdown ul ul .selected{
		display:none;
	}

div.jw-languages-name-words li.selected a,
div.jw-languages-name-code li.selected a {
	background:#ddd;	
	filter:alpha(opacity=70);
	opacity: 0.7;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; ;
}

div.jw-languages-1col-sm li a {
	text-decoration:none;
}

div.jw-languages-1col-sm li a img {
	width:16px;
	height:11px;
}

div.jw-languages-1col-sm label {
	clear:both;
	color:#666;
	padding:0 8px 0 0;
}


